#page1 #content .col-1 {
	WIDTH: 428px
}
#page1 #content .col-2 {
	PADDING-LEFT: 25px; WIDTH: 496px
}
#page1 #content .col-2 .col-1 {
	WIDTH: 180px; PADDING-RIGHT: 36px
}
#page1 #content .col-2 .col-2 {
	WIDTH: 215px
}
#page2 #content .col-1 {
	WIDTH: 497px
}
#page2 #content .col-2 {
	PADDING-LEFT: 91px; WIDTH: 392px
}
#page2 #content .col-2 .col-1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 176px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#page2 #content .col-2 .col-2 {
	PADDING-LEFT: 40px; WIDTH: 176px
}
#page3 #content .col-1 {
	WIDTH: 385px
}
#page3 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 495px
}
#page3 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}
#page3 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}
#page4 #content .row-1 .col-1 {
	WIDTH: 495px
}
#page4 #content .row-1 .col-2 {
	PADDING-LEFT: 93px; WIDTH: 392px
}
#page4 #content .row-2 .col-1 {
	WIDTH: 392px
}
#page4 #content .row-2 .col-2 {
	PADDING-LEFT: 93px; WIDTH: 495px
}
#page5 #content .col-1 {
	WIDTH: 385px
}

#page5 #content .colwider-1 {
	WIDTH: 485px
}

/*
#page5 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 494px
}
*/

#page5 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 394px
}


#page5 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}

#page5 #content .col-2 .colwider-1 {
	WIDTH: 176px; PADDING-RIGHT: 37px
}

#page5 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}




#page5a #content .col-1 {
	WIDTH: 385px
}

#page5a #content .colwider-1 {
	WIDTH: 515px
}


#page5a #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 365px
}


#page5a #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}

#page5a #content .col-2 .colwider-1 {
	WIDTH: 176px; PADDING-RIGHT: 37px
}

#page5a #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}





#page6 #content .row-1 .col-1 {
	WIDTH: 495px
}
#page6 #content .row-1 .col-2 {
	PADDING-LEFT: 93px; WIDTH: 392px
}
#page6 #content .row-2 .col-1 {
	WIDTH: 392px
}
#page6 #content .row-2 .col-2 {
	PADDING-LEFT: 93px; WIDTH: 495px
}
#page7 #content .col-1 {
	WIDTH: 385px
}
#page7 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 494px
}
#page7 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}
#page7 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}
#page9 #content .col-1 {
	WIDTH: 385px
}
#page9 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 494px
}
#page9 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}
#page9 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}
#page10 #content .col-1 {
	WIDTH: 385px
}
#page10 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 494px
}
#page10 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}
#page10 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}
#page11 #content .col-1 {
	WIDTH: 385px
}
#page11 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 494px
}
#page11 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}
#page11 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}
#page12 #content .col-1 {
	WIDTH: 385px
}
#page12 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 494px
}
#page12 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}
#page12 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}
#page13 #content .col-1 {
	WIDTH: 385px
}
#page13 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 494px
}
#page13 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}
#page13 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}
#page14 #content .col-1 {
	WIDTH: 385px
}
#page14 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 494px
}
#page14 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}
#page14 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}
#page15 #content .col-1 {
	WIDTH: 385px
}
#page15 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 494px
}
#page15 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}
#page15 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}
#page16 #content .col-1 {
	WIDTH: 385px
}
#page16 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 494px
}
#page16 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}
#page16 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}
#page17 #content .col-1 {
	WIDTH: 385px
}
#page17 #content .col-2 {
	PADDING-LEFT: 100px; WIDTH: 494px
}
#page17 #content .col-2 .col-1 {
	WIDTH: 156px; PADDING-RIGHT: 57px
}
#page17 #content .col-2 .col-2 {
	PADDING-LEFT: 0px; WIDTH: 280px
}
